
@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('../fonts/gothic.eot');
    src: url('../fonts/gothic.eot') format('embedded-opentype'),
         url('../fonts/gothic.woff') format('woff'),
         url('../fonts/gothic.ttf') format('truetype'),
         url('../fonts/gothic.svg#CenturyGothicRegular') format('svg');
}

@font-face {
                font-family: 'Conv_MyriadPro-Regular';
                src: url('../fonts/MyriadPro-Regular.eot');
                src: url('../fonts/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular.ttf') format('truetype'), url('../fonts/MyriadPro-Regular.svg') format('svg');
                font-weight: normal;
                font-style: normal;
}

body{ background-color:#000000; color:#FFF; /*font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:400;*/ font-family:"Conv_MyriadPro-Regular"; font-size:14px; line-height:24px;}
.bannerwrap{ margin-top:3%; }
.followtxt{font-size:16px; font-weight:bold; /*font-family:Arial, Helvetica, sans-serif;*/ font-family:"Conv_MyriadPro-Regular";}
.copyrighttxt{ text-align:center; padding-top:30px;padding-bottom:20px; color:#666;}
.margintopwrap{ margin-top:20px;}
.imgname{margin-top:2px; text-align:center;}
.link{margin-top:2px; text-align:center; color:#FFFFFF; text-decoration:none; font-weight:bold;}
.cen{ text-align:center;}
.divaname{margin-top:1em; margin-bottom:1em; text-align: left; color:#FFFFFF; font-weight:bold;}

.img-responsive1{ height:auto; max-width:100%;}

.box-row{width:100%; float:left;}
.box-col{width:50%; float:left;}
.bot-space{ margin-bottom:20px;}

.entertainment-colm{ width:33%; float:left; text-align:center; font-size:18px; margin-bottom:10px;}
.new-production-colm{width:33%; float:left; text-align:center; font-size:18px; margin-bottom:10px; min-height:240px;}
.new-production-colm1{width:33%; float:left; text-align:center; font-size:15px; margin-bottom:10px;}

.event-mgmt-title{ width:100%; float:left; padding:20px 0;}
.event-mgmt-col{width:50%; float:left; margin-bottom:10px;}
/*.event-mgmt-col img{ width:90%;}*/

.special-event-col{ width:100%; float:left; text-align:center; margin-bottom:10px;}

.client-col{ width:25%; float:left; margin-bottom:20px;}
.contact-row{ width:100%; float:left;}
.name-col{ width:25%; float:left; margin-bottom:5px;}
.inpt-col{ width:75%; float:left; margin-bottom:5px;}
.inpt-col input{ width:50%; border-radius:3px; border:1px solid #CCC;}
.inpt-col textarea{ width:60%; border-radius:3px; border:1px solid #CCC;}
.submit-col{ width:75%; float:left;}
.submit-col input{ padding:5px 15px;}

.acrobats-colm{ width:33%; float:left; text-align:center; margin-bottom:10px;}
/*.acrobats-colm img{ width:96%;}*/
.mystic-show-col{width:50%; float:left; margin-bottom:10px; text-align:center;}
/*.mystic-show-col img{ width:95%;}*/
.walking-table-head{ width:100%; float:left; font-weight:bold; color:#FFF; text-align:left;}
.stilt-walker-colm{ width:33%; float:left; text-align:center; margin-bottom:10px;}
/*.stilt-walker-colm img{ width:95%;}*/
.back-btn-row{ width:100%; float:left; margin:20px 0!important;}
.clr{ clear:both;}

@media (max-width:320px) and (max-height:480px){ 
.abcd{ width:50%; margin:0 auto; margin-bottom:5px;}
.abcde{ margin-top:10px;width:50%; margin:0 auto; margin-bottom:5px;} 
.item{ width:100% !important; float:left; text-align:center; margin-left:25px!important;}
.itemB{ width:100% !important; float:left; text-align:center; margin-left:25px!important;}
.two{ width:100% !important; float:left; text-align:center; margin-left:0px!important;}
.four{ width:46% !important; float:left; text-align:center; margin-left:5px!important;}
#nexxxt{margin-left:96%;}
#slide ul li{ width:100%!important;}

}

@media (min-width:480px) and (max-height:320px){
 .item{ width:30% !important; float:left; text-align:center; margin-left:6px!important;}
 .itemB{ width:30% !important; float:left; text-align:center; margin-left:6px!important;}
.two{ width:48.2% !important; float:left; text-align:center; margin-left:0px!important;}
.four{ width:46% !important; float:left; text-align:center; margin-left:10px!important;}
#nexxxt{margin-left:94%;}
#slide ul li{ width:100%!important;}
} 
@media (max-width:320px) and (max-height:568px){
.item{ width:100% !important; float:left; text-align:center; margin-left:0px!important;}
.itemB{ width:100% !important; float:left; text-align:center; margin-left:0px!important;}
.two{ width:100% !important; float:left; text-align:center; margin-left:0px!important;}
.four{ width:46% !important; float:left; text-align:center; margin-left:5px!important;}
#nexxxt{margin-left:96%;}
#slide ul li{ width:100%!important;}
}


@media (min-width:600px) {
.abcd { width:20%; float:left; margin-right:5%;  margin-bottom:5px;}abcde{width:50%; margin:0 auto; margin-right:5%;  margin-bottom:5px;}
.item{ width:31% !important; float:left; text-align:center; margin-left:5px!important;}
.itemB{ width:31% !important; float:left; text-align:center; margin-left:5px!important;}
.two{ width:48.2% !important; float:left; text-align:center; margin-left:5px!important;}
.four{ width:23.0% !important; float:left; text-align:center; float:left; margin:5px!important;}
#nexxxt{margin-left:96%;}
#slide ul li{ width:100%!important;}
}


@media (min-width:568px) {
.abcd{ margin-top:10px;width:34%; float: left; margin-bottom:5px;}
.item{ width:31% !important; float:left; text-align:center; margin-left:6px!important;}
.itemB{ width:31% !important; float:left; text-align:center; margin-left:6px!important;}
.two{ width:48.2% !important; float:left; text-align:center; margin-left:3px!important;}
#nexxxt{margin-left:96%;}
#slide ul li{ width:100%!important;}
}

@media (min-width:1024px) and (max-height:768px){
.abcd {margin-top: 10px;width: 22%;float: left;margin-bottom: 5px;}
.item{ width:31.2% !important; float:left; text-align:center; margin:6px!important;}
.itemB{ width:31.2% !important; float:left; text-align:center;  margin:6px!important;}
#nexxxt{margin-left:96%;}
#slide ul li{ width:100%!important;}
}	
@media (min-width:1024px) {
.abcd {margin-top: 10px;width: 22%;float: left;margin-bottom: 5px;}
.item{ width:31.2% !important; float:left; text-align:center; margin:6px!important;}
.itemB{ width:31.2% !important; float:left; text-align:center;  margin:6px!important;}
#nexxxt{margin-left:96%;}
#slide ul li{ width:100%!important;}
}
@media (min-width:768px) {
#slide{	width:100%!important; }
#nexxxt{margin-left:96%;}
#slide ul li{ width:100%!important;}
}
@media (min-width:1280px) {
.item{ width:31.2% !important; float:left; text-align:center; margin:6px!important;}
#nexxxt{margin-left:96%;}
#slide ul li{ width:100%!important;}
}

@media (max-width:600px) {
/*.entertainment-colm{ width:50%; float:left; text-align:center; font-size:18px; margin-bottom:10px;}	*/
/*.new-production-colm{width:50%; float:left; text-align:center; font-size:18px; margin-bottom:10px; min-height:240px;}*/

/*.client-col{ width:33%; float:left;}*/
/*.acrobats-colm{ width:50%; float:left; text-align:center; margin-bottom:10px;}*/
.acrobats-colm img{ width:96%}
.client-col img{ width:98%;}
}

@media (max-width:480px) {

/*.box-col{width:100%!important; float:left;}*/
.box-col img{ width:96%;}
.entertainment-colm{ text-align:center; font-size:14px; margin-bottom:10px;}
.entertainment-colm img{ width:96%;}
/*.new-production-colm{width:100%; float:left; text-align:center; font-size:18px; margin-bottom:10px; min-height:240px;}*/
/*.event-mgmt-col{width:100%!important; float:left;}*/
/*.client-col{ width:50%; float:left;}*/

.inpt-col input{ width:90%; border-radius:3px; border:1px solid #CCC;}
.inpt-col textarea{ width:90%; border-radius:3px; border:1px solid #CCC;}
/*.acrobats-colm{ width:100%; float:left; text-align:center; margin-bottom:10px;}*/
.mystic-show-col img{ width:98%}
/*.mystic-show-col{width:100%; float:left; margin-bottom:10px; text-align:center;}*/
.walking-table-head{ width:100%; float:left; font-weight:bold; color:#FFF; text-align:center;}
/*.stilt-walker-colm{ width:100%; float:left; text-align:center; margin-bottom:10px;}*/
.stilt-walker-colm img{ width:98%;}
}
/*start of slider
#slide
{
  border: 1px solid #d0d0d0;
    height: 451px;
    overflow: hidden;
    position: absolute;
    width: 99.5%;
}
#slide ul
{
  margin:0;
  padding:0;
}
#slide ul li
{
  float:left;
  list-style-type:none;
}
#prevvv a
{
 color:green;
 text-decoration:none;

 position:absolute;
}

#nexxxt a
{
 color:green;
 text-decoration:none;
 position:absolute;
 margin-top:-23px;
}
#nexxxt
{
margin-left:94%;
}
#slide ul { width:100%!important;}
/*end of slider*/





.content a img, .content img{
max-width: 100% !important;
}
.heading{ color:#FFFFFF;}
.back{color: #ffffff; float: right;}

.vertical-header-section #navbtnMenu{
 /* background-image:url(../images/menuicon.png)*/
}

  ul.nice-menu {
  list-style: none;
  margin-top: 30px;
  width: 170px;
}

@-moz-keyframes expand {  
  0% { width: 5px; padding-left: 0px; }
  
  100% {width: 170px; padding-left: 20px; }
}

@-moz-keyframes expand-bounce {
  0% {
    width: 5px;
    padding-left: 0px;
  }
  
  50% {
    width: 170px;
  }
  
  70% {
    width: 170px;
  }
  
  80% {
    width: 170px;
  }
  
  90% {
    width: 190px;
  }
  
  100% {
    width: 170px;
    padding-left: 20px;
  }
}

@-webkit-keyframes expand {  
  0% {
    width: 5px;
    padding-left: 0px;
  }
  
  100% {
    width: 170px;
    padding-left: 20px;
  }
}

@-webkit-keyframes expand-bounce {  
  0% {
    width: 5px;
    padding-left: 0px;
  }
  
  50% {
    width: 170px;
  }
  
  70% {
    width: 170px;
  }
  
  80% {
    width: 170px;
  }
  
  90% {
    width: 190px;
  }
  
  100% {
    width: 170px;
    padding-left: 20px;
  }
}

@-moz-keyframes shrink {
  
  0% {
    width: 170px;
    padding-left: 20px;
  }
  
  100% {
    width: 5px;
    padding-left: 0px;
  }
}

@-moz-keyframes shrink-bounce {
  
  0% {
    width: 170px;
    padding-left: 20px;
  }
  
  50% {
    width: 5px;
  }
  
  70% {
    width: 35px;
  }
  
  80% {
    width: 5px;
  }
  
  90% {
    width: 15px;
  }
  
  100% {
    width: 5px;
    padding-left: 0px;
  }
}

@-webkit-keyframes shrink {
  
  0% {
    width: 170px;
    padding-left: 20px;
  }
  
  100% {
    width: 5px;
    padding-left: 0px;
  }
}

@-webkit-keyframes shrink-bounce {
  
  0% {
    width: 170px;
    padding-left: 20px;
  }
  
  50% {
    width: 5px;
  }
  
  70% {
    width: 35px;
  }
  
  80% {
    width: 5px;
  }
  
  90% {
    width: 15px;
  }
  
  100% {
    width: 5px;
    padding-left: 0px;
  }
}

ul.nice-menu li {
  height: 30px;
  line-height: 20px;
  padding: 0px 0px 0px 0px;
  margin-top: 3px;
  background: transparent;
  width: 0px;
}

ul.nice-menu.tight li {
  margin-top: 0 !important;
}

ul.nice-menu li {
  -moz-animation-name: shrink;
  -moz-animation-duration: 0.5s;
  -moz-animation-timing-function: ease-in-out;
  -webkit-animation-name: shrink;
  -webkit-animation-duration: 0.5s;
  -webkit-animation-timing-function: ease-in-out;
}

ul.nice-menu.bounce li {
  -moz-animation-name: shrink-bounce;
  -moz-animation-duration: 0.5s;
  -moz-animation-timing-function: ease-in-out;
  -webkit-animation-name: shrink-bounce;
  -webkit-animation-duration: 0.5s;
  -webkit-animation-timing-function: ease-in-out;
}

ul.nice-menu li:hover {
  width: 170px;
  padding-left: 20px;
  -moz-animation-name: expand;
  -moz-animation-duration: 0.5s;
  -moz-animation-timing-function: ease-in-out;
  -webkit-animation-name: expand;
  -webkit-animation-duration: 0.5s;
  -webkit-animation-timing-function: ease-in-out;
}

ul.nice-menu.bounce li:hover {
  -moz-animation-name: expand-bounce;
  -moz-animation-duration: 0.5s;
  -moz-animation-timing-function: ease-in-out;
  -webkit-animation-name: expand-bounce;
  -webkit-animation-duration: 0.5s;
  -webkit-animation-timing-function: ease-in-out;
}

ul.nice-menu a {
  width: 170px;
  text-decoration: none;
  font-size: 14px;
  color: #FFF;
  text-shadow: 0px 0px 3px #333;
  font-weight: bold;
  position: absolute;
  padding: 5px 0px;
  padding-left: 20px;
}

ul.nice-menu li.green {
  background: rgb(107,186,112);

}

ul.nice-menu li.blue {
  background: rgb(78,92,127);
}

ul.nice-menu li.orange {
  background:#440e4e;
}

ul.nice-menu li.dark {
  background: rgb(42,32,30);
} 

ul.nice-menu li.red {
  background: rgb(178,59,30);
}


ul.nice-menu li.bright {
  background: rgb(241,249,210);
}	

.borderless tbody tr td, .borderless tbody tr th, .borderless thead tr th {
    border: none;
}


@media only screen and (max-width:1024px)
{
	
	/** Main Menu **/
	.vertical-header-section {
		width: 100%;
		height: auto;
		position: relative;
		margin-top: 0px;
		
		overflow: hidden;
	}	
	
	.vertical-main-menu {
		display: none;
		position: static;
		width: 100%;
		top: auto;
		right: auto;
		margin-top: 0px;
	}
	
}
.item{ width:31.6%; margin:6px; float:left; text-align:center;}
/*.item a{ color:#FFFFFF; font-weight:bold; text-decoration: none;}*/
.itemB{ width:31.6%; margin:6px; float:left; text-align:center; }
.itemB a{ color:#FFFFFF; font-weight:bold; }
.box{width:150px; height:130px; border:1px solid #ffffff; padding: 20px 20px; font-size:16px;}
.pageIcon{width:150px; height:150px; font-size:16px;}
.two{ width:48.3%; margin:6px; float:left; text-align:center;}
.four{ width:23.3%; margin:5px; float:left; text-align:center;}
.one{width:100%; margin:6px; float:left; text-align:center;}


#navbtnMenu img{ display:none;}
@media only screen and (max-width:768px)
{
	#navbtnMenu img{ display:block;}
}


